import {createHash} from 'node:crypto'

export const sha256 = (s: string) =>
  createHash('sha256').update(s).digest('hex')

export const sha256base64 = (s: string) =>
  createHash('sha256').update(s).digest('base64')
